%global momorel 1
%global md5sum_src0 7f98a10454dc94f06e88c39851e2de43
Summary: Action game for Gnome
Name: sensors-applet
Version: 1.8.0
Release: %{momorel}m%{?dist}
License: GPL
Group: User Interface/Desktops
URL: http://sensors-applet.sourceforge.net/
%NoSource 0 http://dl.sourceforge.net/sourceforge/%{name}/%{name}-%{version}.tar.gz %{md5sum_src0}
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildPrereq: pkgconfig, intltool, gnome-common, glib2-devel
BuildPrereq: libgnome-devel
BuildPrereq: libgnomeui-devel
BuildPrereq: gnome-panel-devel
BuildPrereq: libnotify-devel
BuildPrereq: gnome-doc-utils
BuildPrereq: dbus-devel
BuildPrereq: avahi-devel
Requires: gtk2-common

%description

%prep
%setup -q

%build
%configure --enable-libnotify --disable-scrollkeeper
%make

%install
rm -rf --preserve-root %{buildroot}
%makeinstall

%find_lang %{name}
rm -f %{buildroot}/%{_datadir}/icons/hicolor/icon-theme.cache

%clean
rm -rf --preserve-root %{buildroot}

%post
gtk-update-icon-cache -q %{_datadir}/icons/hicolor

%files -f %{name}.lang
%defattr(-, root, root)
%doc AUTHORS COPYING ChangeLog NEWS README TODO
%{_libdir}/bonobo/servers/SensorsApplet.server
%{_libexecdir}/%{name}
%{_datadir}/gnome-2.0/ui/SensorsApplet.xml
%{_datadir}/gnome/help/%{name}
%{_datadir}/icons/hicolor/*/devices/*
%{_datadir}/icons/hicolor/*/apps/%{name}.png
%{_datadir}/omf/%{name}
%{_datadir}/pixmaps/%{name}

%changelog
* Wed Jul  4 2007 Nishio Futoshi <futoshi@momonga-linux.org>
- (1.8.0-1m)
- update to 1.8.0

* Sat Feb 10 2007 Nishio Futoshi <futoshi@momonga-linux.org>
- (1.7.11-1m)
- update to 1.7.11

* Fri Jan 26 2007 Nishio Futoshi <futoshi@momonga-linux.org>
- (1.7.10-2m)
- to main

* Sat Nov 25 2006 Nishio Futoshi <futoshi@momonga-linux.org>
- (1.7.10-1m)
- update to 1.7.10

* Thu Aug 31 2006 Nishio Futoshi <futoshi@momonga-linux.org>
- (1.7.4-2m)
- rebuild against dbus-0.92

* Sat Jul 22 2006 Nishio Futoshi <futoshi@momonga-linux.org>
- (1.7.4-1m)
- update 1.7.4

* Tue Jun 27 2006 Nishio Futoshi <futoshi@momonga-linux.org>
- (1.7.0-1m)
- initial build
